/*
 * Class WEL_MEASURE_ITEM_STRUCT
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_769 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_769 [] = {0xFF01,1551,768,0xFFFF};
static const EIF_TYPE_INDEX egt_2_769 [] = {0xFF01,768,0xFFFF};
static const EIF_TYPE_INDEX egt_3_769 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_769 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_769 [] = {0xFF01,768,0xFFFF};
static const EIF_TYPE_INDEX egt_6_769 [] = {0xFF01,768,0xFFFF};
static const EIF_TYPE_INDEX egt_7_769 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_769 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_769 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_769 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_769 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_769 [] = {0xFF01,768,0xFFFF};


static const struct desc_info desc_769[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_769), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_769), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_769), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_769), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_769), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_769), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_769), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_769), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_769), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_769), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_769), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_769), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0601 /*768*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_769), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18034, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18037, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18042, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18043, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18044, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18045, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18048, 0xFFFFFFFF},
};
void Init769(void)
{
	IDSC(desc_769, 0, 768);
	IDSC(desc_769 + 1, 1, 768);
	IDSC(desc_769 + 32, 791, 768);
	IDSC(desc_769 + 34, 1359, 768);
	IDSC(desc_769 + 44, 1308, 768);
	IDSC(desc_769 + 54, 1247, 768);
}


#ifdef __cplusplus
}
#endif
